/*
 * Fecha: 18-feb-04
 */
package es.ejie.frmk.presentacion.operacion;

import org.apache.struts.action.ActionErrors;
import org.apache.struts.action.ActionForward;
import org.apache.struts.action.ActionMapping;

import es.ejie.frmk.presentacion.sesiondatos.Q70ContextoEJIE;

/**
 * @version 1.0
 * Fecha: 18-feb-04
 */
public class Q70DefaultRouterClass
{
	public ActionForward processForward(Q70ContextoEJIE contexto, ActionErrors errores, ActionMapping mapping) throws Exception
	{
		if (errores.isEmpty())
		{
			return mapping.findForward("ok");
		}
		else
		{
			return mapping.findForward("error");
		}
	}
}
